/*
    Fonts
    -------------------------------------- */

@font-face {
    font-family: 'Geometric';
    src: url('fonts/geometric_no_3_medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* @font-face {
    font-family: 'Geometric';
    src: url('fonts/geometric_no_3_light.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Geometric';
    src: url('fonts/geometric_no_3_book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
